{
  "pages": {
    "/_not-found/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/chunks/app/_not-found/page-7f77cbb62a3be354.js"
    ],
    "/layout": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/css/6f88e2c7ca075e83.css",
      "static/chunks/app/layout-18e79b1a6e9bb295.js"
    ],
    "/dashboard/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/chunks/app/dashboard/page-4ae4d2092fe0a084.js"
    ],
    "/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/chunks/app/page-7d69bfe6ff018b59.js"
    ],
    "/prompt/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/chunks/app/prompt/page-6fa8974048233766.js"
    ],
    "/uniqueizer/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/chunks/app/uniqueizer/page-e45a265393ee86bd.js"
    ],
    "/result/page": [
      "static/chunks/webpack-c81f7fd28659d64f.js",
      "static/chunks/fd9d1056-1aae0987937804d3.js",
      "static/chunks/117-9e579d196b4a8b27.js",
      "static/chunks/main-app-a2993c9a226c8885.js",
      "static/chunks/app/result/page-7096d0d3c33dfb7f.js"
    ]
  }
}